/* page banner */
@media(max-width:991px){
  .page-banner{
    height: 28rem;
  }
  .page-banner .category-name{
    font-size: 2rem;
  }
  .page-banner .banner-btn a{
    width: 13.625rem;
    height: 3.5rem;
    font-size: 1.2rem;
    line-height: 3.5rem;
    margin-top: 1.2rem;
  }
}
/* page banner end */

/* products */
@media(max-width:991px){
  .list-wrapper{
    margin-bottom: 2rem;
  }
  .news{
    padding-top: 8.6rem;
  }
  /* .products-category{
    display: none;
  } */
  /* .products-list{
    margin-top: 8.6rem;
  } */
  .products-list .subcategory-list-wrap{
    padding: 0;
  }
  .products-list .m-current-category{
    display: flex;
  }
  .products-list .subcategory-list{
    display: none;
    position: absolute;
    top: 100%;
    z-index: 99;
    width: 100%;
    background: #fff;
  }
  .products-list .subcategory-item:first-of-type a{
    padding: .8125rem 15px;
  }
  .products-list .subcategory-item a{
    padding-left: 15px;
    padding-right: 15px;
  }
  .content-wrap{
    margin-top: 1.67rem;
    padding: 0;
  }
  .content-wrap .content-list{
    margin: 0;
  }
}
/* products end */

/* products show */
@media(max-width:767px){
  .activities .activities-item-name .name{font-size:16px !important;}
  .products-top{
    padding-top: 9.375rem;
    padding-bottom: 4.1875rem;
  }
  .products-top .products-top-wrap{
    /* flex-direction: column-reverse; */
  }
  .products-top .products-top-title{
    margin-top: 2rem;
  }
  .products-top .products-top-img{
    padding-left: 15px;
  }
  .products-top .products-top-info{
    padding-top: 27px;
    padding-left: 10px;
    padding-right: 15px;
    margin-bottom: 1.67rem;
  }
  .products-top .products-top-info::-webkit-scrollbar {
    /*隐藏滚动条*/
    display: none;
}
  .pro-detail{
    padding: 4.25rem 0;
  }
  .pro-detail .container{
    padding-left: 25px;
    padding-right: 15px;
  }
  .pro-detail .pro-detail-content img{
    float: none !important;
  }
  .detail-adv{
    height: auto;
    padding: 2.5rem 0;
  }
  .detail-adv .text{
    text-align: center;
  }
  .detail-adv .detail-adv-wrap .detail-adv-text{
    padding-right: 15px;
    padding-left: 15px;
  }
  .detail-adv .detail-adv-list{
    padding-left: 15px;
    padding-right: 15px;
    justify-content: space-between;
    margin-top: 1.67rem;
  }
  .detail-adv .detail-adv-list .item{
    padding: 0;
  }
  .recommended-products .swiper-pagination-bullet{
    width: 1.5rem;
    margin: 0 .3rem !important;
  }
}

/* products show end */

/* news */
@media(max-width:991px){.news-ri{display:none}
.news-item_page .news-item_wrap .title{font-size:18px;margin:20px 0px 15px}
.news-item_page .news-item_wrap{padding:20px}
}@media(max-width:767px){.bread-wrap-left.ne{display:none !important}
.cate-nav-news{justify-content:flex-start}
.news-list_page_wrap{padding-left:15px !important;padding-right:15px !important}
.news-item_page .news-item_wrap{padding:20px}
.news-item_page .news-item_wrap .title{font-size:16px;margin:10px 0px 8px}
.news-item_page .news-item_wrap .desc{margin-bottom:10px}
.cate-nav-news .nav-news-item a{font-size:14px}
.cate-nav-news .nav-news-item:first-of-type a{margin-left:0}
}
/* news end */

/* news detail */
@media(max-width:767px){
  .news-detail .post-content img{
    width: auto !important;
    height: auto !important;
  }
}
/* news detail end */

/* activity */
@media(max-width:767px){
  .introduce{
    margin-top: 8.6rem;
    margin-bottom: 4.1875rem;
  }
  .page-banner.page-banner2 .category-name{
    font-size: 4.25rem;
  }
  .introduce .introduce-wrapper{
    flex-direction: column-reverse;
  }
  .introduce .introduce-text,.introduce .introduce-img{
    padding-left: 15px;
    padding-right: 15px;
  }
  .activity-products.recommended-products{
    padding-top: 4.1875rem;
  }
  .two-graphs .graphs-wrap:first-of-type{
    margin-bottom: 20px;
  }
  .two-graphs {
    margin-top: 4.1875rem;
    margin-bottom: 4.1875rem;
  }
  .products-all-name{
    margin-top: 2.0625rem !important;
  }
}
/* activity end */
/* huodong */
  @media(max-width:991px){
    .products-all-btn{
      width: 6.75rem;
    }
    .contact-container .input-wrap label{
      display: block;
      font-size: 1.75rem;
      color: #333;
      line-height: 1;
      margin-bottom: 1.375rem;
      font-weight: bold;
      margin-left: 3.5rem;
    }
    .contact-container .input-wrap input{
      /* text-align: center; */
      margin: 0 auto;
      display: block;
      width: 80%;
      height: 4.625rem;
      border:1px solid #555555;
      outline: none;
      font-size: 1.625rem;
      background: none;
      padding: .3125rem .3125rem .3125rem .9375rem;
    }
    .contact-container .input-wrap input:focus{
      outline: none;
    }
    .contact-container .input-wrap textarea{
      /* text-align: center; */
      margin: 0 auto;
      display: block;
      width: 80%;
      border:1px solid #555555;
      height: 9.375rem;
      outline: none;
      font-size: 1.625rem;
      background: none;
      padding: .3125rem .3125rem .3125rem .9375rem;
    }
    .contact-container .input-wrap textarea:focus{
      outline: none;
    }
    .contact-container .input-wrap input#code{
      margin-right: 0;
    }
    .contact-container .verification-code{
      width: 80%;
      margin: 0 auto;
    }
    .contact-container .input-sub{
      margin-top: 4.2rem;
    }
    .contact-container .input-sub a{
      display: block;
      width: 14.125rem;
      height: 4.375rem;
      line-height: 4.375rem;
      text-align: center;
      color: #fff;
      font-size: 1.75rem;
      background: #005bb0;
      margin: 0 auto;
      transition: all .3s;
    }
  }
  /* huodong end*/
/* about */
@media(max-width:991px){
  .index-banner .swiper-pagination{bottom: .5rem;}
  .index-banner .banner-info {margin-top: 0;}
  .index-banner .banner-info .banner-text{line-height:0.8}
  .about-introduce .introduce-text{
    padding-right: 15px;
  }
  .about-introduce .introduce-img{
    padding-left: 15px;
  }
}
@media(max-width:767px){
  .about-why{
    margin-top: 8.6rem;
  }
  .about-toady{
    margin-top: 2.9375rem;
  }
  .about-why-wrap .why-img{
    margin-bottom: 15px;
  }
  
}
/* about end */
@media(max-width:767px){
  .adv .adv-title{
    font-size: 1.75rem !important;
  }
  .adv-btn a{
    font-size: 1rem !important;
  }
}
/* contact */
@media(max-width:767px){
  .contact-container{
    margin-top: 8.6rem;
    padding-bottom: 3.625rem;
    padding-top: 0;
  }
  .contact-container .index-title{
    margin-bottom: 3.25rem;
  }
  .contact-container .input-wrap input{
    height: 4rem;
  }
  .contact-container .input-wrap label{
    margin-bottom: 1rem;
  }
}
/* contact end */

/* development */
@media(max-width:767px){
  
  .contact-container .message-form button{
    width: 100%;
    margin-left: 0;
  }
  .index-banner .swiper .swiper-wrapper .banner-pc{
    display: none;
  }
  .index-banner .swiper .swiper-wrapper .banner-phone{
    display: block;
  }
  .index-banner .swiper .swiper-wrapper .banner-phone img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    /* z-index:1; */
  }
  .contact-container .input-wrap label{
    display: block;
    font-size: 1.75rem;
    color: #333;
    line-height: 1;
    margin-bottom: 1.375rem;
    font-weight: bold;
    margin-left: 3.5rem;
  }
  .contact-container .input-wrap input{
    /* text-align: center; */
    margin: 0 auto;
    display: block;
    width: 80%;
    height: 4.625rem;
    border:1px solid #555555;
    outline: none;
    font-size: 1.625rem;
    background: none;
    padding: .3125rem .3125rem .3125rem .9375rem;
  }
  .contact-container .input-wrap input:focus{
    outline: none;
  }
  .contact-container .input-wrap textarea{
    /* text-align: center; */
    margin: 0 auto;
    display: block;
    width: 80%;
    border:1px solid #555555;
    height: 9.375rem;
    outline: none;
    font-size: 1.625rem;
    background: none;
    padding: .3125rem .3125rem .3125rem .9375rem;
  }
  .contact-container .input-wrap textarea:focus{
    outline: none;
  }
  .contact-container .input-wrap input#code{
    margin-right: 0;
  }
  .contact-container .verification-code{
    width: 80%;
    margin: 0 auto;
  }
  .contact-container .input-sub{
    margin-top: 4.2rem;
  }
  .contact-container .input-sub a{
    display: block;
    width: 14.125rem;
    height: 4.375rem;
    line-height: 4.375rem;
    text-align: center;
    color: #fff;
    font-size: 1.75rem;
    background: #005bb0;
    margin: 0 auto;
    transition: all .3s;
  }
  .development{
    padding-top: 8.6rem;
  }
  .development .index-title{
    margin-bottom: .5rem;
  }
  .index-title .text::after{
    display: none;
  }
  .development .deve-wrap .date-wrap{
    text-align: left !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
    border: none;
  }
  .development .deve-wrap .deve-info{
    padding-left: 15px !important;
    padding-right: 15px !important;
    text-align: left !important;
    border: none !important;
    padding-top: 0;
    padding-bottom: 0;
  }
  .development .deve-wrap .date-wrap .icon-yuanquan{
    display: none;
  }
  .development .date-wrap .date:after{
    display: none !important;
  }
  .development .deve-wrap .deve-info .deve-info-img{
    width: 100%;
    height: auto !important;
    margin-top: 20px;
  }
  .development .deve-wrap .deve-info .deve-text{
    width: 100%;
  }
  
}
/* development end */
@media(max-width:576px){
  /* .container{
    padding-right: 0;
  } */
  .products-title{
    padding-left: 1rem;
  }
  .products-top-img img{
    height: 275px;
    width: 100%;
    object-fit: contain;
  }
  .products-category {
    border-bottom: 2px solid #cacaca;
    overflow-x: scroll;
    white-space: nowrap;
    display: flex;
    flex-wrap: nowrap;
    overflow-y: hidden;
}
  .pro-cate-item{
    display: inline-block;
    margin-left: 1rem;
  }
  .col-3{
    padding-right: 0;
    padding-left: 1rem;
    flex: 0 0 22%;
  }
  .products-category::-webkit-scrollbar {
    /*隐藏滚动条*/
    display: none;
}
 footer .copyright{
    font-size: 1rem !important;
 }
 .products-all-item .products-all-name{
   font-size: 1.25rem !important;
 }
 .products-all-item .products-all-jieshao span{
  font-size: 1rem !important;
}
.products-all-item .products-all-btn span{
  font-size: 1rem !important;
}
 .content-list .content-title{
   font-size: 1.25rem !important;
 }
 .content-list .content-desc{
  font-size: 1rem !important;
 }
 .content-list .content-btn{
  font-size: 1rem !important;
 }
 .m-current-category span{
  font-size: 1.33rem !important;
 }

}


@media (min-width:1200px) {

  .container2{
    max-width: 1500px;
    width: 100%;
    padding-right: 30px;
    padding-left: 30px;
    margin-right: auto;
    margin-left: auto
  }
}
@media (max-width:1200px) {

  .container2{
    max-width: 1200px;
    width: 100%;
    padding-right: 30px;
    padding-left: 30px;
  }
}